@import '../../theme.scss';

.header-container{
    width: 100%;
    display: flex;
    justify-content: center;
    .header-content{
        width: 100%;
        border: 2px solid black;
        .header-title-l1, .header-title-l2{
            padding: 0 10px;
            text-align: center;
            display: flex;
            justify-content: center;
            font-size: calc(10px + 1vw);
            margin-top: 1rem;
            font-family: Montserrat-Medium;
        }
        .header-subtitle-container{
            font-size: calc(10px + 1vw);
            display: flex;
            justify-content: center;
            position: relative;
            .header-subtitle{
                text-align: center;
                position: relative;
                top: 18px;
                padding: 8px;
                width: 95%;
                display: flex;
                justify-content: center;
                background-color: $color-primary;
                color: white;
                font-weight: bold;
            }

        }
    }
}